<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
define("_NE_SELECT","Seleccionar página");
define("_NE_OF","sobre");
define("_NE_PAGES","páginas");
define("_NE_NEWSCONFIG","Configuración de Noticias");
define("_NE_DISPLAYTYPE","Mostrar en columna");
define("_NE_SINGLE","Columna única");
define("_NE_DUAL","Doble columna");
define("_NE_READLINK","Mostrar siguiente al pinchar sobre: Más...");
define("_NE_POPUP","Mostrar en Popup");
define("_NE_PAGE","Vista en nueva página");
define("_NE_TEXTTYPE","Tamaño del artículo");
define("_NE_TRUNCATE","Limitar el artículo a 255 caracteres");
define("_NE_COMPLETE","Texto Original");
define("_NE_NOTIFYAUTH","Informar Autor");
define("_NE_NOTIFYAUTHNOTE","Informar autor por email de que el artículo ha sido rechazado");
define("_NE_NO","No");
define("_NE_YES","Si");
define("_NE_HOMETOPIC","Temas visibles en página de inicio");
define("_NE_ALLTOPICS","Todos los Temas");
define("_NE_HOMENUMBER","Numero de artículos en la página de inicio");
define("_NE_NUKEDEFAULT","Por defecto");
define("_NE_ARTICLES","Artículos");
define("_NE_HOMENUMNOTE","Estás a punto de borrar las preferencias del usuario<br>\npor ser diferentes a las originales de PHP-Nuke");
define("_NE_SAVECHANGES","Guardar cambios");

define("_SEND","Enviar");
define("_URL","URL");
define("_PRINTER","Versión Imprimible");
define("_FRIEND","Enviar a un Amigo");
define("_YOURNAME","Tu nombre");
define("_OK","Aceptar");
define("_RELATED","Enlaces Relacionados");
define("_MOREABOUT","Más Acerca de");
define("_NEWSBY","Noticias de");
define("_MOSTREAD","Noticia más leída sobre");
define("_READMORE","Leer más...");
define("_BYTESMORE","bytes más");
define("_COMMENTSQ","¿Comentarios?");
define("_COMMENT","Comentario");
define("_CONFIGURE","Configurar");
define("_LOGINCREATE","Entrar/Crear Cuenta");
define("_THRESHOLD","Puntos");
define("_NOCOMMENTS","Sin Comentarios");
define("_NESTED","Anidados");
define("_FLAT","Plano");
define("_THREAD","Discusión");
define("_OLDEST","Viejos Primero");
define("_NEWEST","Nuevos Primero");
define("_HIGHEST","Mayor Puntuación Primero");
define("_COMMENTSWARNING","Los comentarios son propiedad de quien los envió. No somos responsables por su contenido.");
define("_SCORE","Puntuación");
define("_USERINFO","Información del Usuario");
define("_READREST","Leer el resto del comentario...");
define("_REPLY","Responder a esto");
define("_REPLYMAIN","Enviar Comentario");
define("_NOSUBJECT","Sin Título");
define("_NOANONCOMMENTS","No se permiten comentarios Anónimos, <a href=\"modules.php?name=Your_Account&amp;op=new_user\">Regístrate</a> por favor");
define("_PARENT","Padre");
define("_ROOT","Raíz");
define("_UCOMMENT","Comentario");
define("_ALLOWEDHTML","HTML Permitido:");
define("_POSTANON","Envío Anónimo");
define("_EXTRANS","Extrans (html tags a texto)");
define("_HTMLFORMATED","Formateado HTML");
define("_PLAINTEXT","Texto Plano");
define("_ONN","en...");
define("_SUBJECT","Título");
define("_COMMENTREPLY","Enviar Comentario");
define("_COMREPLYPRE","Vista Previa del Comentario");
define("_NOTRIGHT","Algo no ha funcionado al pasar una variable a su función. Este mensaje es sólo para dejar cosas claras en la vía");
define("_SENDAMSG","Enviar un Mensaje");
define("_YOUSENDSTORY","Enviarás la noticia");
define("_TOAFRIEND","a un amigo:");
define("_FYOURNAME","Tu Nombre:");
define("_FYOUREMAIL","Tu E-Mail:");
define("_FFRIENDNAME","Nombre de su amigo:");
define("_FFRIENDEMAIL","E-Mail de su amigo:");
define("_INTERESTING","Artículo interesante en");
define("_HELLO","Hola");
define("_YOURFRIEND","Tu amigo");
define("_CONSIDERED","consideró interesante el siguiente artículo y quiso enviártelo.");
define("_FDATE","Fecha");
define("_FTOPIC","Tema");
define("_YOUCANREAD","Puedes leer artículos interesantes en");
define("_FSTORY","Noticia");
define("_HASSENT","ha sido enviada a");
define("_THANKS","¡Gracias!");
define("_RECOMMEND","Recomendar este sitio a un amigo");
define("_PDATE","Fecha");
define("_PTOPIC","Tema");
define("_COMESFROM","Este artículo proviene de");
define("_THEURL","La dirección de esta noticia es:");
define("_PREVIEW","Vista Previa");
define("_NEWUSER","Nuevo Usuario");
define("_OPTIONS","Opciones");
define("_REFRESH","Recargar");
define("_ADD","Agregar");
define("_NOCOMMENTSACT","Disculpa, los comentarios no están activados para esta noticia.");
define("_ARTICLEPOLL","Encuesta de Artículo");
define("_RATEARTICLE","Votos del Artículo");
define("_RATETHISARTICLE","Por favor tómate un segundo y vota por este artículo:");
define("_CASTMYVOTE","¡Grabar mi Voto!");
define("_AVERAGESCORE","Puntuación Promedio");
define("_BAD","Malo");
define("_REGULAR","Regular");
define("_GOOD","Bueno");
define("_VERYGOOD","Muy Bueno");
define("_EXCELLENT","Excelente");
define("_ARTICLERATING","Puntaje del Artículo");
define("_THANKSVOTEARTICLE","Gracias por votar por este artículo!");
define("_ALREADYVOTEDARTICLE","Disculpa, ya votaste por este artículo recientemente!");
define("_BACKTOARTICLEPAGE","Regresar a la Página del Artículo");
define("_DIDNTRATE","No seleccionaste ningún valor en tu votación para este artículo!");
define("_NOINFO4TOPIC","Disculpa, no existe información para el tópico seleccionado.");
define("_GOTONEWSINDEX","Ir al Indice de Noticias");
define("_SELECTNEWTOPIC","Selecciona un nuevo Tópico");
define("_GOTOHOME","Ir a la Página de Inicio");
define("_SEARCHONTOPIC","Buscar en este Tópico");
define("_SEARCHDIS","Buscar Discusión");
define("_READPDF","Leer como PDF");
define("_READWITHCOMMENTS", "Puedes leer el artículo completo con sus comentarios");
